
Foreman - Bug #2185

Can't use managed as a search keyword in 1.1RC5

02/05/2013 06:21 AM - David Caro

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When searching hosts, managed is not recognized anymore as a search keyword (it was on previous versions)

History

#1 - 02/05/2013 06:22 AM - Greg Sutcliffe

Just guessing aloud - did we drop a scoped_search option for some reason?

#2 - 02/05/2013 06:43 AM - Ohad Levy

sounds to me we never did (and you had a custom fix in your env)

its pretty simple to add the same scoped_search line.

#3 - 02/06/2013 11:46 AM - David Caro

Yep, looks like it, sorry.

Anyway, it will be easy to implement right? Can we have it for the next release?

#4 - 04/20/2021 11:20 AM - Leos Stejskal

- Status changed from New to Closed

I'm closing the issue,

it's here for some time and I wasn't able to reproduce it on latest version.

If you believe that the issue is still relevant feel free to reopen it.
